@import url('https://fonts.googleapis.com/css2?family=Krona+One&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Krona+One&family=Montserrat:ital@0;1&display=swap');

:root{
    --con-primaria: #000000;
    --cor-secundaria: #F6F6F6;
    --cor--terciaria: #22d4fd;
    --cor--hover:#272727;

    --fonte-primaria:"Krona One", sans-serif;
    --fonte-secudaria:"Montserrat", sans-serif;
}

*{
    margin: 0;
    padding: 0;
}

.cabecalho{
    padding: 2% 0 0 10%;

}

.cabecalho-menu{
    display: flex;
    gap: 20px;
    
}

.cabecalho-menu-link{
    color: var(--cor--terciaria);
    font-family: var(--fonte-secudaria);
    font-weight: 600;
    font-size: 1.5rem;
    text-decoration: none;
}

body{
    box-sizing: border-box;
    background-color: var(--con-primaria);
    color: var(--cor-secundaria);
}

.titulo-destaque{
    color: var(--cor--terciaria);
}

.apresentacao{
    padding: 9% 9%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.apresentacao-conteudo{
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: 49%;

}

.apresentacao-titulo{
    font-family: var(--fonte-primaria);
    font-size: 2rem;
}

.apresentacao-texto{
    font-family: var(--fonte-secudaria);
    font-weight: 400;
    font-size: 1.5rem;
}

.apresentacao-links{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
    justify-content: space-between;
}

.apresentacao-links-subtitulo{
    font-family: var(--fonte-primaria);
    font-weight: 400;
    color: var(--cor-secundaria);
    font-size: 1.5rem;
}

.apresentacao-botao{
    display: flex;
    justify-content: center;
    gap: 16px;
    border: 2px solid var(--cor--terciaria);
    border-radius: 8px;
    width: 70%;
    text-align: center;
    font-size: 1.5rem;
    padding: 21.5px 0px;
    text-decoration: none;
    font-family: var(--fonte-secudaria);
    font-weight: 600;
    color: var(--cor-secundaria);
}
.apresentacao-botao:hover{
    background-color: var(--cor--hover);
}

.apresentacao--imagem{
    width: 51% ;
}

.rodape{
    background-color: var(--cor--terciaria);
    color: var(--con-primaria);
    padding: 24px;
    text-align: center;
    font-family: var(--fonte-secudaria);
    font-weight: 400;
    font-size: 1.5rem;
}

@media (max-width: 1200px){
    .cabecalho{
        padding: 10%
    
    }

    .cabecalho-menu{
        justify-content: center;
    }

    .apresentacao{
        flex-direction: column-reverse;
        padding: 5%;
    }

    .apresentacao-conteudo{
        width: auto;
    }    

}